.navbar {
  background: #00aeef;
  border-radius: 0;
  padding-bottom: 6px; }

@media (max-width: 991px) {
  .navbar-collapse {
    padding-left: 0; } }

.navbar-nav {
  color: black;
  height: 110px;
  padding: 45px;
  font-size: 1.5rem; }
  @media (max-width: 991px) {
    .navbar-nav {
      padding: 10px 10px 10px 0;
      height: 65px; } }
  @media (max-width: 767px) {
    .navbar-nav {
      height: 20px;
      text-align: center; }
      .navbar-nav li a {
        padding: 3px !important; } }

.navbar-default .navbar-nav > li > a {
  color: white;
  font-weight: 500;
  padding: 15px 8px; }

.social-nav {
  list-style: none;
  float: right; }
  .social-nav li {
    display: inline-block;
    padding: 56px 3px 0 3px; }
    .social-nav li :hover {
      opacity: .9; }
  @media (max-width: 1200px) {
    .social-nav {
      display: none; } }

.left-logo {
  padding-top: 30px; }
  @media (max-width: 767px) {
    .left-logo {
      padding: 12px;
      width: 140px;
      height: auto; } }

.right-logo {
  float: right;
  height: 80px;
  margin-top: 25px; }
  @media (max-width: 1200px) {
    .right-logo {
      position: absolute;
      right: 0; } }
  @media (max-width: 767px) {
    .right-logo {
      display: none; } }

.right-logo-mobile {
  height: 50px;
  position: absolute;
  top: 0;
  right: 100px; }
  @media (max-width: 450px) {
    .right-logo-mobile {
      display: none; } }

.navbar-toggle {
  border-style: none !important;
  padding-top: 16px !important; }

.icon-bar {
  background-color: white !important;
  width: 42px !important;
  height: 4px !important;
  border-radius: 0px !important; }

.in {
  height: 170px !important;
  text-align: right !important;
  padding-right: 30px !important; }

.collapsing {
  height: 170px !important;
  text-align: right !important;
  padding-right: 30px !important; }

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: initial !important; }

.footer-container {
  background-color: #3e3e3f;
  padding: 30px;
  text-align: left; }
  .footer-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left; }
    .footer-container ul li {
      display: inline;
      padding: 5px;
      font-size: 1.2rem;
      font-weight: 400; }
      .footer-container ul li a {
        color: white; }
  @media (max-width: 991px) {
    .footer-container {
      text-align: center; } }

.design-minds {
  float: right; }

body {
  background-image: url("/assets/images/background-home.png"); }

.container {
  background: white;
  padding-left: 40px;
  padding-right: 40px; }
  @media (max-width: 540px) {
    .container {
      padding-left: 0px;
      padding-right: 0px; } }

.main-content {
  background: red; }

.row {
  display: flex;
  margin: 0; }

.contestant-continer {
  background: green;
  max-width: 420px;
  width: 28%;
  display: inline-block; }

.head-container {
  height: 400px; }
  @media (max-width: 991px) {
    .head-container {
      height: auto;
      display: flex;
      flex-direction: column; } }

.head-left-div {
  height: 400px;
  padding: 0; }
  @media (max-width: 991px) {
    .head-left-div {
      height: auto;
      order: 2; } }

.map {
  height: 400px; }

.map-container {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 5px; }
  @media (max-width: 991px) {
    .map-container {
      padding-left: 10px;
      padding-right: 10px; } }

#map-canvas > div > div > div:nth-child(7){
  position:inital;
}

#mapNavBar {
  position: relative;
  top: 300px; }
  @media (max-width: 991px) {
    #mapNavBar {
      top: 220px;
      right: 0;
      position: absolute; } }
  @media (max-width: 500px) {
    #mapNavBar {
/*      top: 320px;
      left: 0px;
      position: fixed; */
      top: 220px;
      right:-70px;
      position: absolute;} }

.autocomplete-suggestions {
  background-color: #9dc861;
  color: white;
  padding: 10px;
  overflow: scroll; }

.welcome-grey {
  background: #3e3e3f;
  height: 50%;
  padding: 5px 10px 0 10px;
  margin-bottom: 5px; }
  .welcome-grey h2 {
    color: white;
    font-size: 1.7rem; }
  .welcome-grey h3 {
    color: #fed41d; }
  @media (max-width: 991px) {
    .welcome-grey {
      height: auto; } }

.video-cyan {
  background: #008cb1;
  height: 50%;
  text-align: center;
  padding: 15px;
  margin-bottom: 5px; }
  .video-cyan h2 {
    color: white; }
  @media (max-width: 991px) {
    .video-cyan {
      height: auto;
      padding-bottom: 35px; } }

.middle-container {
  margin-top: 10px;
  margin-bottom: 10px; }
  @media (max-width: 991px) {
    .middle-container {
      margin-top: 0px; } }

.how-grey {
  background: #c3c3c9;
  height: 150px;
  overflow: hidden; }
  @media (max-width: 991px) {
    .how-grey {
      display: none; } }

.add-red {
  background: #d1232a;
  height: 150px;
  border-left: 5px solid white; }
  .add-red h2 {
    font-size: 1.7rem;
    float: left;
    width: 65%; }
  .add-red image {
    float: right; }
  @media (max-width: 345px) {
    .add-red {
      overflow: hidden;
      height: 160px; } }
  @media (max-width: 991px) {
    .add-red {
      border-bottom: 3px solid white;
      border-left: none;
      margin-bottom: 5px; } }

.check-green {
  background: #85b640;
  height: 150px;
  border-left: 5px solid white; }
  .check-green h2 {
    font-size: 1.7rem;
    float: left;
    width: 65%; }
  @media (max-width: 345px) {
    .check-green {
      overflow: hidden;
      height: 160px; } }
  @media (max-width: 991px) {
    .check-green {
      border-bottom: 3px solid white;
      border-left: none; } }

.visit-pink {
  background: #bb1e7c;
  height: 150px;
  border-left: 5px solid white; }
  .visit-pink h2 {
    font-size: 1.7rem;
    float: left;
    width: 65%; }
  @media (max-width: 345px) {
    .visit-pink {
      overflow: hidden;
      height: 160px; } }
  @media (max-width: 991px) {
    .visit-pink {
      border-bottom: 3px solid white; } }

.project-container {
  background: #fed41d;
  padding: 15px;
  width: 100%;
  height: 100%;
  display: inline-block;
  margin-bottom: 10px; }

.lower-container {
  background: #fed41d;
  height: 530px;
  padding: 15px;
  margin-bottom: 10px; }
  .lower-container h2 {
    font-size: 2.5rem; }
  .lower-container p {
    font-size: 1.7rem; }
  @media (max-width: 1200px) {
    .lower-container {
      height: 630px; } }
  @media (max-width: 991px) {
    .lower-container {
      height: auto; } }

.about-text {
  float: left;
  width: 50%; }
  @media (max-width: 991px) {
    .about-text {
      float: initial;
      width: auto; } }

.template-text {
  float: left; }
  @media (max-width: 991px) {
    .template-text {
      float: initial;
      width: auto; } }

.social-section {
  float: left;
  width: 50%;
  padding: 15px; }
  @media (max-width: 991px) {
    .social-section {
      float: initial;
      width: auto; } }

.twitter-feed-left-div, .twitter-feed-right-div {
  float: left;
  width: 50%;
  padding: 5px; }
  @media (max-width: 540px) {
    .twitter-feed-left-div, .twitter-feed-right-div {
      float: initial;
      width: initial; } }

.show-mobile {
  display: none; }
  .show-mobile p {
    color: white; }
  @media (max-width: 991px) {
    .show-mobile {
      display: block; } }

@media (max-width: 991px) {
  .hide-mobile {
    display: none !important; } }

.social-nav-small {
  list-style: none;
  padding: 15px 0 15px 0; }
  .social-nav-small li {
    display: inline-block; }
    .social-nav-small li :hover {
      opacity: .9; }

.modal-content {
  border: 4px solid #00aeef; }

.siteModal {
  border-style: none !important; }

.bootstrap-dialog-title {
  float: left !important; }

.flex-grid {
  display: flex;
  width: 100%;
  flex-flow: row wrap;
  justify-content: space-between; }

.fancybox {
  flex: 1;
  margin: 5px; }
  .fancybox img {
    height: 100px;
    width: 130px;
    border: 3px solid white;
    object-fit: cover; }

.flex-grid > *:last-child {
  flex-grow: 1; }

.petition-modal {
  height: auto !important; }

.success-message {
  text-align: center; }

/* tweaks for livesite*/
div#map-canvas {
  height: 400px; }

#mainNav, .footer {
  display: none; }

body {
  padding-top: 0px;
  background-position: initial !important; }

.bootstrap-dialog {
  height: 100% !important; }

body > div.modal-backdrop.fade.in {
  height: 100% !important; }

/* tweaks */
.newsletter-btn {
  color: white;
  background-color: #d1232a;
  width: 98%;
  padding: 15px;
  border-style: none;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 2.0rem;
  transition: background-color 0.5s ease; }

.newsletter-btn:hover, .newsletter-btn:focus {
  background: #85b640;
  text-decoration: none; }

#mapAddSite {
  background-color: #d1232a;
  padding: 10px 20px 10px 20px;
  color: white;
  font-size: 2.7rem;
  width: 260px;
  font-weight: 400;
  height: 60px; }
  @media (max-width: 991px) {
    #mapAddSite {
      font-size: 1.7rem;
      padding: 8px 10px 5px 20px;
      width: 220px;
      height: 40px;
      margin-bottom: 10px; } }

#mapUseLocation {
  display: none;
  background-color: #bb1e7c;
  width: 220px;
  height: 40px;
  padding: 5px 10px 5px 0px;
  color: white;
  border: none; }
  @media (max-width: 991px) {
    #mapUseLocation {
      display: block;
      font-size: 1.7rem;
      padding: 5px 10px 5px 0px;
      margin-bottom: 10px; } }

#mapSearch-container {
  font-weight: 400;
  background-color: #85b640;
  color: white;
  width: 300px;
  height: 60px; }
  @media (max-width: 991px) {
    #mapSearch-container {
      right: 10px;
      font-size: 1.7rem;
      padding: 5px 10px 5px 10px;
      width: 220px;
      height: 40px;
      margin-bottom: 10px; } }

#mapSearch {
  background-color: #85b640;
  width: 80%;
  margin-right: 0;
  height: 100%;
  border: none;
  color: white;
  padding-top: 10px;
  float: left;
  box-shadow: none; }

#ui-id-1 {
  background-color: #b5d587;
  width: 250px;
  height: 150px;
  overflow: auto;
  list-style: none;
  padding-left: 5px;
  color: white; }

.form-control::-webkit-input-placeholder {
  color: white;
  font-size: 2.7rem;
  font-weight: 400; }
  @media (max-width: 991px) {
    .form-control::-webkit-input-placeholder {
      font-size: 1.7rem; } }

.form-control:-moz-placeholder {
  /* Firefox 18- */
  color: white;
  font-size: 2.7rem;
  font-weight: 400; }
  @media (max-width: 991px) {
    .form-control:-moz-placeholder {
      font-size: 1.7rem; } }

.form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
  font-size: 2.7rem;
  font-weight: 400; }
  @media (max-width: 991px) {
    .form-control::-moz-placeholder {
      font-size: 1.7rem; } }

.form-control:-ms-input-placeholder {
  color: white;
  font-size: 2.7rem;
  font-weight: 400; }
  @media (max-width: 991px) {
    .form-control:-ms-input-placeholder {
      font-size: 1.7rem; } }

.infowindow a {
  display: block;
  background-color: #F4E851;
  color: #000;
  width: 280px;
  height: 40px;
  font-size: 1.1rem;
  font-size: 17px;
  border: none;
  margin: 5px 0;
  font-weight: 600; }
  @media (max-width: 500px) {
    .infowindow a {
      height: 30px;
      font-size: 12px; } }

.this-submit {
  background-color: !important;
  color: white !important; }

.fileUpload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0); }

.red-btn {
  background-color: #d1232a;
  color: white;
  /*width: 50%;*/
  margin: 5px;
  transition: background-color 0.5s ease; }

.red-btn:hover, .red-btn:focus {
  background: #85b640;
  text-decoration: none;
  color: white; }

.play-icon {
  width: 60px;
  height: 60px;
  background: #00aeef;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  margin-top: 20px; }

body > div.container > div.row.head-container > div.col-md-3.col-sm-12.head-left-div > div.video-cyan.hide-mobile > a:hover{
  opacity:0.7 !important;
}

.house-icon {
  height: 50px;
  float: right;
  margin-top: 30px; }

.house-icon-map {
  height: 40px;
  float: right; }
  @media (max-width: 991px) {
    .house-icon-map {
      height: 25px; } }

.location-icon-map {
  height: 25px;
  float: right; }

.search-icon-map {
  height: 40px;
  float: right;
  margin: 10px; }
  @media (max-width: 991px) {
    .search-icon-map {
      height: 25px;
      margin: 0; } }

h1, h2, h3, h4, h5, h6, p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

h2 {
  color: black;
  font-size: 2rem;
  font-weight: 300; }

h3 {
  font-size: 1.7rem;
  font-weight: 300; }

p {
  line-height: 1.25;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 200;
  font-size: 1.3rem; }

.about-text h2, .project h2 {
  font-weight: 500;
  font-size: 2.7rem;
  margin-bottom: 20px; }

.about-text p, .project p {
  font-weight: 400;
  font-size: 1.7rem;
  margin-bottom: 10px; }

.project {
  padding: 15px; }
  .project h2, .project h3 {
    font-weight: bold; }

.images-section h3 {
  font-weight: bold;
  margin-left: 5px; }

.template-text h2 {
  font-weight: 500;
  font-size: 2.7rem;
  margin-bottom: 20px; }

.template-text p {
  font-weight: 400;
  font-size: 1.7rem;
  margin-bottom: 10px; }

.how-grey h2 {
  font-weight: 500;
  font-size: 2.7rem; }

.how-grey p {
  font-size: 1.7rem; }

@media(max-width:1200px){
  .how-grey h2 {
  font-size: 2.0rem; }

  .how-grey p {
  font-size: 1.6rem; }
}

.title-p {
  font-size: 1.7rem; }

::-webkit-input-placeholder {
  color: #f2f2f2; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #f2f2f2; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #f2f2f2; }

:-ms-input-placeholder {
  color: #f2f2f2; }

.subscribe-input {
  float: left;
  width: 48% !important; }
  @media (max-width: 585px) {
    .subscribe-input {
      width: 98% !important; } }

.subscribe-input-long, .subscribe-input {
  color: white;
  background-color: #008cb1;
  width: 98%;
  padding: 5px 15px;
  border-style: none;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px; }


.safari-input{
  color: #555;
  height: 60px;
  padding-top: 2px !important;
  padding-left:12px;
  font-size: 27px;
}
@media(max-width:991px){
  .safari-input{
    font-size:1.7rem;
    padding-left:2px;
  }
}

input, textarea, button {outline: none; }